#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-77eaYAWmqi4HrdTyckQuRS
key:                  hiedb-0.4.3.0-77eaYAWmqi4HrdTyckQuRS
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  5ddcb95eb2f2a79b350fa50db37129c4
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-77eaYAWmqi4HrdTyckQuRS
depends:
    algebraic-graphs-0.7-AwmX6l7VEMo7iKpYuTcVko
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    directory-1.3.6.2 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    filepath-1.4.2.2 ghc-9.2.8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    lucid-2.11.20230408-FGuqoq7eT3m4wWnFyt3ipB mtl-2.2.2
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    sqlite-simple-0.4.19.0-JFKeYumWBsAHemUFMhM7e6
    terminal-size-0.3.4-7GJNKkuDjwr8c9rYP2Bu9E text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

